## opendrim-lmp-battery 1.0.0

=== debian/changelog ===
opendrim-lmp-battery (1.0.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/01-ftbfs-add-openldrim-lib.patch: Added library opendrim to
    LIBS variable in check routine of acinclude.m4 to build with ld
    --as-needed (LP: #756030)

 -- Sebastian Carneiro <scarneiro@fibertel.com.ar>  Wed, 13 Jul 2011 17:55:30 +0200

opendrim-lmp-battery (1.0.0-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Guillaume BOTTEX <guillaumebottex@uxsystem.net>  Fri, 11 Jun 2010 14:40:00 +0900
