=== debian/control ===
Source: opendrim-lmp-battery
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guillaume BOTTEX <guillaumebottex@etri.re.kr>
Build-Depends: debhelper (>= 5), automake, autoconf, libtool, sfcb, libopendrim0-dev (>= 1.1.3), libxml2-dev
Standards-Version: 3.8.4
Homepage: http://opendrim.sourceforge.net/

Package: opendrim-lmp-battery
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sfcb, libopendrim0 (>= 1.1.3)
Description: OpenDRIM Battery provider
 Provides information about the computer system battery
 capabilities.
 .
 Compliant with the DMTF Battery Profile v1.0.0 (DSP1030).
